form { font-family: Helvetica;
		 font-size: 24px;
		 font-weight: bold;
		 color: black;
		 position: relative; 
		 left: 400px;
		 top: 75px;
		 width: 325px;
		 
		 
}

html { background-color: #BEF3FB;

}

select { font-size: 22px;
			color: black;

}

button { font-size: 24px;
			position: relative;
			top: 18px;
			font-weight:bold;

}

div { position: relative;
	   top: 75px;
		left: 27px;
		width: 250px;
		
		

}

input[type="number"]
{
    font-size:24px;
}

h1 { font-family: Helvetica;
	  font-size: 50px;
	  position: relative;
	  left: 400px;
	  color: red;
	  text-shadow: 2px 2px 5px black;

}

#sp { color: green;
		position: relative;
		left: 135px;
		top: -56.5px;
	   

}

#spiega { width: 500px;
			 border: solid;
			 border-radius: 12px;

}
